.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ed1852c1-434d-284e-3f24-6abe5661af10 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed1852c1-434d-284e-3f24-6abe5661af10 {

.isi-infra_search-bar_btnSubmit{
background-color:  var(--secundaria-faculdade);
}

}.lfr-layout-structure-item-c4cb46b0-b6aa-8a51-fb3d-db8ca8625287 {
display: none !important;
}
.lfr-layout-structure-item-645e27cd-bcc0-8fe1-038b-33a55f94cded {
display: none !important;
max-width: 808px !important;
}
.lfr-layout-structure-item-89091eba-a789-d2ac-e954-2d341abd3895 {
margin-top: 40px !important;
max-width: 1024px !important;
width: 100% !important;
}
.lfr-layout-structure-item-110401c9-3be0-8fa1-b1b6-06cb50c0abe7 {
margin-bottom: 40px !important;
text-align: center !important;
}
